.vetrob2b_form {
    max-width: 800px;
    margin: 0 auto;
}
.vetrob2b_form fieldset {
    margin: 0 !important;
}
.b2b-wrapper .b2b-banner-wrapper,
.b2b-wrapper .b2b-banner-wrapper-mobile {
    width: 100%;
    margin-bottom: 50px;
}
.b2b-wrapper .b2b-banner-wrapper img,
.b2b-wrapper .b2b-banner-wrapper-mobile img {
    width: 100%;
    height: auto;
}
.b2b-wrapper .b2b-banner-wrapper-mobile {
    display: none;
}
.b2b-wrapper h1 {
    width: 100%;
    text-align: center;
    font-size: 29px;
    font-weight: 400;
    margin-bottom: 40px;
}
.b2b-wrapper .b2b-signupbox {
    max-width: 900px;
    box-sizing: border-box;
    margin: 0 auto;
}
.b2b-wrapper h2 {
    width: 100%;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}
.b2b-wrapper .b2b-signupbox p {
    font-size: 18px;
    margin-bottom: 15px;
}
.b2b-wrapper h3 {
    width: 100%;
    font-size: 22px;
    font-weight: 400;
    margin: 0 0 20px 0 !important;
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 20px;
    line-height: 22px;
}
.b2b-avantaje {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 50px;
    list-style: none;
    gap: 30px;
    padding: 0;
    justify-content: center;
}
.b2b-avantaje li {
    padding: 20px 20px;
    width: calc(30% - 30px);
    background: #ffffff;
    box-shadow: 0px 0px 4px 0px #E3E3E3;
    color: #0C244A;
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 0px;
    min-height: 150px;
}
.b2b-avantaje li:nth-child(4n) {
    margin-right: 0;
}
.b2b-avantaje li div {
    margin-bottom: 20px;
    height: 36px;
}
.b2b-avantaje li div img {
    height: 36px;
    width: auto !important;
}
.b2b-avantaje li a {
    text-decoration: underline;
}
.register-container .field.favorite_locker,
.register-container .field.favorite_locker_name {
    display: none !important;
}
@media only screen and (max-width: 950px) {
    /*.b2b-wrapper .b2b-banner-wrapper {
        display: none;
    }*/
    .b2b-wrapper .b2b-banner-wrapper-mobile {
        display: block;
    }
    .b2b-avantaje li {
        width: calc(43% - 20px);
        min-height: auto;
    }
    .b2b-avantaje li:nth-child(4n) {
        margin-right: auto;
    }
    .b2b-avantaje li:nth-child(2n) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 600px) {
    .b2b-wrapper * {
        text-align: left !important;
    }
    .b2b-avantaje li {
        width: 100%;
    }
    .b2b-avantaje li {
        margin-right: 0;
    }
}